

/* For screen bigger than 800px */

@media (min-width: 50em) {



	/* Transforms the list into a horizontal navigation */

	.nav li {

		float: left;

		text-align: center;

		

	}



	.nav a {

		display: block;

		width: auto;


	}
.nav a:hover{

background: url("active-arrow.png") bottom center no-repeat;
}



	/* hover, focused and active effects that add a little colored border to the different items 

	.no-touch .nav li:nth-child(6n+1) a:hover,

	.no-touch .nav li:nth-child(6n+1) a:active,

	.no-touch .nav li:nth-child(6n+1) a:focus {

		

	}



	.no-touch .nav li:nth-child(6n+2) a:hover,

	.no-touch .nav li:nth-child(6n+2) a:active,

	.no-touch .nav li:nth-child(6n+2) a:focus {

		background: url("active-arrow.png") no-repeat;

	}



	.no-touch .nav li:nth-child(6n+3) a:hover,

	.no-touch .nav li:nth-child(6n+3) a:active,

	.no-touch .nav li:nth-child(6n+3) a:focus {

		background: url("active-arrow.png") no-repeat;

	}



	.no-touch .nav li:nth-child(6n+4) a:hover,

	.no-touch .nav li:nth-child(6n+4) a:active,

	.no-touch .nav li:nth-child(6n+4) a:focus {

		background: url("active-arrow.png") no-repeat;
	}



	.no-touch .nav li:nth-child(6n+5) a:hover,

	.no-touch .nav li:nth-child(6n+5) a:active,

	.no-touch .nav li:nth-child(6n+5) a:focus {

	background: url("active-arrow.png") no-repeat;

	}



	.no-touch .nav li:nth-child(6n+6) a:hover,

	.no-touch .nav li:nth-child(6n+6) a:active,

	.no-touch .nav li:nth-child(6n+6) a:focus {

	background: url("active-arrow.png") no-repeat;

	}*/



	/* Placing the icon */

	

	.icon {

		padding-top: 1.4em;

	}



	.icon + span {

		margin-top: 2.1em;

		-webkit-transition: margin .5s;

		-moz-transition: margin .5s;

		-o-transition: margin .5s;

		-ms-transition: margin .5s;

		transition: margin .5s;

	}



	/* Animating the height of the element*/



	



	/* Making the text follow the height animation */

	



	/* Positioning the icons and preparing for the animation*/

	.nav i {

		position: relative;

		display: inline-block;

		margin: 0 auto;

		padding: 0.4em;

		border-radius: 50%;

		font-size: 1.8em;

		box-shadow: 0 0 0 30px transparent;

		background: rgba(255,255,255,0.1);

		-webkit-transform: translate3d(0, 0, 0);

		-moz-transform: translate3d(0, 0, 0);

		-o-transform: translate3d(0, 0, 0);

		-ms-transform: translate3d(0, 0, 0);

		transform: translate3d(0, 0, 0);

		-webkit-transition: box-shadow .6s ease-in-out;

		-moz-transition: box-shadow .6s ease-in-out;

		-o-transition: box-shadow .6s ease-in-out;

		-ms-transition: box-shadow .6s ease-in-out;

		transition: box-shadow .6s ease-in-out;

	}	

	

	/* Animate the box-shadow to create the effect */

	.no-touch .nav a:hover i,

	.no-touch .nav a:active i,

	.no-touch .nav a:focus i {		

		box-shadow: 0 0 0 0 rgba(255,255,255,0.2);

		-webkit-transition: box-shadow .4s ease-in-out;

		-moz-transition: box-shadow .4s ease-in-out;

		-o-transition: box-shadow .4s ease-in-out;

		-ms-transition: box-shadow .4s ease-in-out;

		transition: box-shadow .4s ease-in-out;

	}

		

}



@media (min-width: 50em) and (max-width: 61.250em) {



	/* Size and font adjustments to make it fit into the screen*/

	.nav ul {

		font-size: 1.2em;

	}



}



/* The "tablet" and "mobile" version */



@media (max-width: 49.938em) {		

	

	/* Instead of adding a border, we transition the background color */

	.no-touch .nav ul li:nth-child(6n+1) a:hover,

	.no-touch .nav ul li:nth-child(6n+1) a:active,

	.no-touch .nav ul li:nth-child(6n+1) a:focus {

		background: rgb(227, 119, 20);

	}



	.no-touch .nav li:nth-child(6n+2) a:hover,

	.no-touch .nav li:nth-child(6n+2) a:active,

	.no-touch .nav li:nth-child(6n+2) a:focus {

		background: rgb(245, 160, 41);

	}



	.no-touch .nav li:nth-child(6n+3) a:hover,

	.no-touch .nav li:nth-child(6n+3) a:active,

	.no-touch .nav li:nth-child(6n+3) a:focus {

		background: rgb(44, 168, 219);

	}



	.no-touch .nav li:nth-child(6n+4) a:hover,

	.no-touch .nav li:nth-child(6n+4) a:active,

	.no-touch .nav li:nth-child(6n+4) a:focus {

		background: rgb(31, 120, 176);

	}



	.no-touch .nav li:nth-child(6n+5) a:hover,

	.no-touch .nav li:nth-child(6n+5) a:active,

	.no-touch .nav li:nth-child(6n+5) a:focus {

		background: rgb(39, 70, 90);

	}



	.no-touch .nav li:nth-child(6n+6) a:hover,

	.no-touch .nav li:nth-child(6n+6) a:active,

	.no-touch .nav li:nth-child(6n+6) a:focus {

		background: rgb(32, 54, 68);

	}



	.nav ul li {

		-webkit-transition: background 0.5s;

		-moz-transition: background 0.5s;

		-o-transition: background 0.5s;

		-ms-transition: background 0.5s;

		transition: background 0.5s;

	}	



}



/* CSS specific to the 2x3 columns version */

@media (min-width:32.5em) and (max-width: 49.938em) {

	

	/* Creating the 2 column layout using floating elements once again */

	.nav li {

		display: block;

		float: left;

		width: 20%;

	}

	

	/* Adding some padding to make the elements look nicer*/

	.nav a {

		padding: 0.8em;		

	}



	/* Displaying the icons on the left, and the text on the right side using inlin-block*/

	.nav li span, 

	.nav li span.icon {

		display: inline-block;

	}



	.nav li span.icon {

		width: 20%;

	}



	.nav li .icon + span {

		font-size: 1em;

	}



	.icon + span {

		position: relative;

		top: -0.2em;

	}



	/* Adaptating to the icons to animate the size and border of the rounded background in a more discreet way */

	.nav li i {

		display: inline-block;

		padding: 8% 9%;

		border: 4px solid transparent;

		border-radius: 50%;

		font-size: 1.5em;

		background: rgba(255,255,255,0.1);

		-webkit-transition: border .5s;

		-moz-transition: border .5s;

		-o-transition: border .5s;

		-ms-transition: border .5s;

		transition: border .5s;

	}



	/* Transition effect on the border color */

	.no-touch .nav li:hover i,

	.no-touch .nav li:active i,

	.no-touch .nav li:focus i {

		border: 4px solid rgba(255,255,255,0.1);

	}

	

}



/* Adapting the font size and width for smaller screns*/

@media (min-width: 32.5em) and (max-width: 38.688em) {

	

	.nav li span.icon {

		width: 50%;

	}



	.nav li .icon + span {

		font-size: 0.9em;

	}

}



/* Styling the toggle menu link and hiding it */

.nav .navtoogle{

	display: none;	

	padding: 25px 25px 15px 25px;

	font-weight: normal;

	color: #cdcdcd;

	font-size: 1.2em;

	background: #000;	

	border: none;

	cursor: pointer;

	text-transform:uppercase;

	

}



.navtoogle i{

	z-index:-1;

}



.icon-menu {

	position: relative;

	top: 3px;

	line-height: 0;

	font-size: 1.6em;

}



@media (max-width: 32.438em) {



	/* Unhiding the styled menu link */

	.nav .navtoogle{

		margin: 0;

		display: block;

	}

	

	/* Animating the height of the navigation when the button is clicked */

	

	/* When JavaScript is disabled, we hide the menu */

	.no-js .nav ul {

		max-height: 30em;

		overflow: hidden;

	}

	

	/* When JavaScript is enabled, we hide the menu */

	.js .nav ul {

		max-height: 0em;

		overflow: hidden;

	}

	

	/* Displaying the menu when the user has clicked on the button*/

	.js .nav .active + ul {		

		max-height: 30em;

		overflow: hidden;

		-webkit-transition: max-height .4s;

		-moz-transition: max-height .4s;

		-o-transition: max-height .4s;

		-ms-transition: max-height .4s;

		transition: max-height .4s;

		float:left;

		width:100%;

		background: #222;

	}



	/* Adapting the layout of the menu for smaller screens : icon on the left and text on the right*/

	

	.nav li span {

		display: inline-block;

		height: 100%;

	}



	.nav a {

		padding: 0.5em;		

	}

	

	.icon + span {

		margin-left: 1em;

		font-size: 0.8em;

	}





	/* make the nav bigger on touch screens */

	.touch .nav a {

		padding: 0.8em;

	}

}



